.bx-breadcrumb {
	margin-bottom: 50px;
}
@media(max-width: 1024px){
	.bx-breadcrumb{
		margin-bottom: 10px;
	}
}
	.bx-breadcrumb .bx-breadcrumb-item {
		display: flex;
		float: left;
		vertical-align: middle;
		white-space: nowrap;
	}
		.bx-breadcrumb .bx-breadcrumb-item span {
			color: #828282;
			font-size: 14px;
			margin-right: 5px;
			white-space: normal;
		}